/** Shopify CDN: Minification failed

Line 1194:57 Expected identifier but found ":"
Line 1431:0 Unexpected "}"

**/
#gallery .large-title {
    text-align: center !important;
    padding: 22px 0px;
}

/* Home Page */
@media only screen and (min-width: 769px) {
div#shopify-section-16114785626eba25aa img.rimage__image.fade-in {
    top: -170px;
}

div#shopify-section-161150554970fbe215 img.rimage__image.fade-in {
    top: -120px;
}
div#shopify-section-16115045682ed01c40 img.rimage__image.fade-in {
    top: -70px;
}
}

/* Home Page - End */


/* Fonts */

@font-face{
font-family:'nobellight';
src:url("/cdn/shop/t/54/assets/nobel-light-webfont.woff2?v=9200592286467619282")
format("woff2"),
url("/cdn/shop/t/54/assets/nobel-light-webfont.woff?v=17562704842255502191")
format("woff");
font-weight:normal;
font-style:normal
}

@font-face{font-family:'nobelregular';
src:url("/cdn/shop/t/54/assets/nobel-regular_2-webfont.woff2?v=8130162488431459516")
format("woff2"),
url("/cdn/shop/t/54/assets/nobel-regular_2-webfont.woff?v=7951199198999058360")
format("woff");
font-weight:normal;
font-style:normal
}


@font-face {
    font-family: 'Nobel';
    src: url('Nobel-Light.woff2') format('woff2'),
        url('Nobel-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nobel';
    src: url('Nobel-Regular.woff2') format('woff2'),
        url('Nobel-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}







body{overflow-x: hidden;}

/*
html,
body {
  font-size: 20px;
}
*/
body, 
.main-nav,
.mobile-dropdown,
.site-logo,
input,
textarea,
select,
fieldset {
    font-family: "Nobel", sans-serif;
}
body, input, textarea, button, select {
    font-size: 15pt;
    font-family: 'Nobel' !important;
    line-height: 18pt;
    font-weight: 300;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
    font-family: 'Nobel' !important;
 
}
.product__title {
    font-family: 'Nobel' !important;
}



/* Fonts - End */

section.page-footer.page-width {
    background: #000;
}
small.copyright-text, .powered-by {
    color: #fff !important;
}
input, textarea, select, .clickyboxes li a.active, .clickyboxes li a.active:hover {
    background-color: #E9EBF6;
}
span.bold_option_title {
    width: 100%;
    display: block;
}
.cart-icon, .utils__right a {
    color: #000;
}
body .product-block__image {
    border:0px solid #fdf8f2;
}
.template-index .rimage-outer-wrapper {
    max-height: 400px;
}
.section-image-with-text .image-beside-text-section {
    margin-top: 0;
    margin-bottom: 0;
}
.section-image-with-text .image-beside-text-section .image-beside-text__image {
    margin-bottom: 0;
}
.image-beside-text-section .rimage-outer-wrapper {
    border-radius: 0;
}
.image-beside-text__text {
    padding: 100px 40px;
    margin: 0 auto;
    max-width: 500px;
}
a.collection-list__link {
    text-align: center;
}
.collection-list h3.subtitle:hover {
    background: #FEC04E;
}
.collection-list h3.subtitle {
    color: #000;
    border-bottom: 4px solid #FEC04E;
    font-family: 'nobelregular';
    padding: 5px 0;
    font-size: 14px;
}
.collection-list__block--featured-image {
    width: 100%;
}
.collection-list__block--product-images {
    display: none;
}
.section-logo-list h2.standard-title {
    text-align: center;
    margin-bottom: 50px;
}
#shopify-section-16115073420f328fca section.row-double-space {
    margin-top: 0;
    text-align: center;
}
.template-index .rimage-outer-wrapper {
    max-width: none !important;
}
#shopify-section-1612678050e6ae0c3b {
    text-align: center;
}
#shopify-section-1612679040510f932c {
    background: #ebebeb;
}
#shopify-section-1612679040510f932c img.rimage__image {
    border-radius: 50%;
    width: 220px;
    height: 220px;
    margin: 0 auto;
    left: 0;
    right: 0;
  top: 40px;
}
#shopify-section-1612679040510f932c .rimage-outer-wrapper {
    text-align: center;
}
#shopify-section-banner .rimage-outer-wrapper {
    max-height: none;
}
div#shopify-section-banner .page-width {
    width: 100%;
}
div#shopify-section-1612681014268dcb46 {
    background-color: #ebebeb;
}
#shopify-section-1612679040510f932c, #shopify-section-16114776213a448052 {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}
#shopify-section-1612679040510f932c section.row-double-space {
    width: 1280px;
    max-width: calc(100% - 120px);
    margin: 0 auto;
}

#shopify-section-banner .overlay__inner .title, .overlay__inner h2 {
    font-family: 'Nobel' !important;
}
#shopify-section-footer {
    background: #000;
}
.footer-subscribe__title {
    color: #fff;
}
.breadcrumbs {
    display: none;
}
.collection-description {
    text-align: center;
}
select[data-listed][data-colour-swatch="true"] + .clickyboxes .opt--gold-10, select[data-listed][data-colour-swatch="true"] + .clickyboxes .opt--gold-10-00 {
    background-color: gold;
}
select[data-listed][data-colour-swatch="true"] + .clickyboxes .opt--rose-gold-10, select[data-listed][data-colour-swatch="true"] + .clickyboxes .opt--rose-gold, select[data-listed][data-colour-swatch="true"] + .clickyboxes .opt--rose-gold-10-00 {
    background-color: #F6CFCA;
}
.bg-gold-10, .bg-gold-10-00 {
    background-color: gold;
}
.bg-rose-gold, .bg-rose-gold-10, .bg-rose-gold-10-00 {
  background-color: #F6CFCA;
}
span.bold_option_element input, span.bold_option_element select {
    width: 100%;
}
@media only screen and (min-width: 767px) {
.product-thumbnails__item.product-thumbnails__item-media-image, .product-thumbnails__item.product-thumbnails__item-media-video {
    width: 100px;
    height: 100px;
}
.product-thumbnails__item.product-thumbnails__item-media-image img, .product-thumbnails__link img {
      
    object-fit: cover;
}
  .product-thumbnails__item .rimage-wrapper {
    width: 100px;
    height: 100px;
}
.collection-list__block {
    height: 21vw;
    max-height: none;
}
}
@media only screen and (max-width: 767px) {
.logo-list .logo-block {
    width: 50% !important;
}
  #shopify-section-1612679040510f932c {
    display: none;
}
  div#shopify-section-banner .page-width .container {
    padding-left: 0;
    padding-right: 0;
}
  .image-beside-text__text {
    padding: 50px 40px;
}
}
/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after, .mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before, .mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; }
 }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; }
 }

.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }

/* Review page */
.customer-info {
    width: 85%;
    display: inline-block;
    float: left;
    padding-left: 20px;
}
.customer-picture {
    width: 15%;
    display: inline-block;
    float: left;
    margin-top: 10px;
}
.stars-reviews {
    width: 100px;
      margin-top: 10px;
}
.review-wrapper {
  border-bottom: 1px solid #ccc;
    padding: 20px 0;
}
.review-text {
    background-image: url(/cdn/shop/files/quotes.png?v=1593520651);
    background-size: 80px;
    background-repeat: no-repeat;
    padding-left: 50px;
    min-height: 80px;
}
.review-wrapper {
    width: 100%;
    float: left;
}
.review-wrapper .small--one-whole {
    float: left;
}
.product-name {
    text-align: left;
}
.review-text p {
    font-weight: 600;
}
@media only screen and (min-width: 600px) {
.small--one-whole.medium-up--one-half.align--center.inline-block.review-form {
    position: relative;
    top: 50px;
}

}
@media only screen and (max-width: 600px) {
  .review-text {
    padding-left: 70px;
}
  .review-text p {
    text-align: left;
}
  body#reviews .section-header {
    display: none;
}
  #fran-x-anna-lou-of-london .section-header-image-wrapper {
    height: 150px;
}
}
.customer-reviews a {
    text-decoration: none;
    color: #000;
}

.pilot-script a {
    color: red;
    font-weight: 600;
}
.pilot-script {
    text-align: center;
    margin-top: 30px;
    font-size: 20px;
}
.customer-reviews {
    margin: 0 0 10px;
}

#reviews header.section-header.text-center {
    display: none;
}
/* Review page - End */
span.cart-count {
    background-color: #EE312F;
    box-shadow: 0 0 0 2px #ffffff;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    font-size: 12px;
    position: absolute;
    color: #fff;
  right: -10px;
}
span.cart-number {
    position: absolute;
    right: 5px; 
    top: 2px;
    font-weight: 600;
    font-size: 8px;
}

/*  aa k khdi cher lena by Aniza khan */

/* header.collection-row-header {
    display: none;
} */

@media screen and (max-width: 768px) {
  body .site-logo{margin:auto;}
  
  body.template-collection .grid.grid--uniform.product-grid{margin:0 -15px; width:auto;}
  body.template-collection .grid.grid--uniform.product-grid .product-block.grid__item.one-quarter:nth-child(1n+1){padding-left:0;}
  body.template-collection .grid.grid--uniform.product-grid .product-block.grid__item.one-quarter:nth-child(2n+2){padding-left:15px;}

  body.template-collection .page-width{}
  body.template-collection nav.breadcrumb{}
  
  .template-collection .product-block__primary-image .rimage-wrapper {
     
}
  .template-collection .product-block__primary-image .rimage-wrapper .rimage__image {
    object-fit: cover;
}
  .filters-container.relative {
    display: none;
    
} 
  
  .button_section {
    display: flex;
    padding: 20px 0px;
} 
  .section-product-recommendations h2.section-heading__title.standard-title {
    text-align: center!important;
    font-size: 25px !important;
    padding: 20px 0;
}
  a.simpAskQuestionForm-btnOpen.btn.button {
    background: #000;
    color: #fff;
    margin-top: 19px !important;
    border-radius: 0px;
}  
  div#shopify-section-product-template h1 {
    font-size: 25px;
} 
   div#shopify-section-product-template .product__description.rte p {
    font-size: 18px;
} 
   div#shopify-section-product-template .product-price.product-price--large {
    font-size: 20px; 
     font-family: nobellight!important;
} 
  .slide_open {
   font-size: 15px;
}
  div#shopify-section-product-template .product-qty-row-beside {
    display: block;
}  
  div#shopify-section-product-template .product-qty-row-beside .quantity-wrapper {
   width: 100%;
}  
}

@media screen and (max-width: 768px) and (min-width: 600px) {
.image-beside-text__text {
    padding: 50px 40px;
    margin: 0 auto;
    max-width: 500px;
}
  .shopify-section.section-image-with-text .rimage-wrapper {
    padding-top: 100% !important;
    background-size: cover;
    background-position: center center;
}
.shopify-section.section-image-with-text .rimage-wrapper img.rimage__image {
    display: none;
}  
}
@media screen and (min-width: 769px) {
.shopify-section.section-image-with-text .rimage-wrapper {
    background-image: none !important;
}
  .collection-template .product-grid .product-block__image {
    min-height: unset !important;
    height: 350px !important;
}
  .template-collection .product-block__primary-image .rimage-wrapper {
    padding-top:350px !important;
}
  .template-collection .product-block__primary-image .rimage-wrapper .rimage__image {
    object-fit: cover;
}
}
@media screen and (max-width: 600px) {
  .shopify-section.section-image-with-text .rimage-wrapper {
    background-image: none !important;
}
}

@media only screen and (max-width: 1023px) {
.utils__center {
    width: 60%;
    order: 0;
    margin-top: -10px;
    flex-basis: auto;
}
.utils__right {
    width: 20%;
}
  .utils__left {
    width: 20%;
}
  
}
#shopify-section-16126782942c2ee186 .rimage-wrapper, a.product-thumbnails__link .rimage-wrapper {
    background-image: none !important;
}

/* New Changes */

div#shopify-section-banner .page-width {
    width: 100%;
    max-width: 100%;
}
div#shopify-section-banner .page-width .container {
    padding-left: 0;
    padding-right: 0;
}
.owl-nav {
display: none;
}
.featured-slider__slide-image-container img {
    border-radius: 50%;
}
.featured-slider__slide-image-container {
    height: 200px;
}


/***** Changes *****/

.detail {
    display: flex;
    width: 100%;
    clear: both;
} 
.detail .so-tab {
width: 50%;

} 
.detail .so-tab label:after {
    content: "" !important;
} 
button.slide_close {
    position: absolute;
    top: 0;
    right: 0; 
    border: none;
    background: no-repeat;
    font-size: 24px;
} 
.detail .so-tab label {
text-transform: inherit !important;
    color: #000 !important;
}
.good_to_know {
    display: flex;
    width: 100%;
}  
.good_to_know_2 {
    display: flex;
} 
.img_1 {
    width: 33.33%;
} 
.good_knw {
    background: none !important;
} 


.well{box-shadow:0 0 10px rgba(0,0,0,0.3); display:none; margin:5em; background:#FFF; padding:20px; font-family:Verdana, Geneva, sans-serif; font-size:14px; line-height:22px;}
     #slide_background {-webkit-transition:all 0.3s 0.3s; -moz-transition:all 0.3s 0.3s; transition:all 0.3s 0.3s;}
  #slide, #slide_wrapper{-webkit-transition: all 0.4s; -moz-transition:all 0.4s; transition:all 0.4s;}
  #slide {-webkit-transform:translateX(0) translateY(-40%); -moz-transform:translateX(0) translateY(-40%); -ms-transform:translateX(0) translateY(-40%); transform:translateX(0) translateY(-40%); width:500px;}
  .popup_visible #slide{-webkit-transform:translateX(0) translateY(0); -moz-transform:translateX(0) translateY(0); -ms-transform:translateX(0) translateY(0); transform:translateX(0) translateY(0); width:500px;}


    .slide_open {
    border: none;
    background: none;
    border-radius: 0px; 
    text-decoration: underline;
}  
.detail_popup {
    background: none !important;
} 
.popup_visible #slide.well{
    margin: 30px 0px;
    width: 100%;
    max-width: 80%;  
     height:auto; 
}  
ul.tabs{
      margin: 0px;
      padding: 0px;
      list-style: none;
    }
    ul.tabs li{
      background: none;
      color: #000;
      display: inline-block;
      padding: 10px 15px;
      cursor: pointer;
    }

    ul.tabs li.current{
      background: none;
            color: #000;
         text-decoration: underline;
    }

    .tab-content{
      display: none;
      background: none;
      padding: 15px;
    }

    .tab-content.current{
      display: inherit;
    } 
         .product-grid-container.row.related-products.border-top {
          border-top: none;
         }  

       .section-product-recommendations h2.section-heading__title.standard-title {
         text-align: center !important; 
         font-size: 38px; 
         padding: 20px 0 30px 0px;
         text-transform: capitalize;
         font-weight: bold;
        } 
         .section-product-recommendations .section-heading {
          display: block;
         }

      
          
        ul#tabs-nav {
  list-style: none;
  margin: 0;
  padding: 5px;
  overflow: auto; 
  border-bottom: 1px solid #f2f2f2;
  padding-bottom: 30px;        
}  
ul#tabs-nav li {
  float: left;
  font-weight: bold;
  margin-right: 2px;
  padding: 8px 10px;
  border-radius: 5px 5px 5px 5px;
  /*border: 1px solid #d5d5de;
  border-bottom: none;*/
  cursor: pointer;
}
ul#tabs-nav li:hover,
ul#tabs-nav li.active {
  background-color: transparent;  
  border-bottom: 2px solid #000;
    border-radius: 0px;
  
} 
ul#tabs-nav li:hover a,
ul#tabs-nav li.active a{
color: #000;
}

#tabs-nav li a {
  text-decoration: none;
  color: #ccc;
}  
.reviw_sectn_tabs {
    padding: 40px 0px;
}  
div#simpAskQuestion h2 {
    display: none !important;
}
/* .so-tab-content{

max-height: unset !important;
} */
div#shopify-section-product-template .so-tab label::after {
    font-size: 30px;
 }
/* .so-tab input[type=checkbox]:checked + label::after {
    transform: rotate(
361deg
);
}
.so-tab input[type=checkbox] + label::after{
   content: "\f107" !important;
    font: normal normal normal 14px/1 FontAwesome;
} */

div#shopify-section-product-template .so-tab label {
   display: inline;
   padding: 22px 25px 0px 0px !important;
    
} 
a.simpAskQuestionForm-btnOpen.btn.button {
    background: #000;
    color: #fff;
    border-radius: 0px;
}
 div#shopify-section-product-template .product-price.product-price--large {
    font-family: nobellight!important;
} 
.customer-reviews {
    display: none;
}  
.slide_open {
    padding: 0px 10px 0px 0px;
}
#slide {
    -webkit-transform: translateX(0) translateY(-40%);
    -moz-transform: translateX(0) translateY(-40%);
    -ms-transform: translateX(0) translateY(-40%);
    transform: translate(0) translateY(-40%);
    width: 500px;
}
.section-product-recommendations .product-block__image {
    border: none;
} 
.section-product-recommendations a.product-block__link {
    text-align: center;
}  
.section-product-recommendations .product-block__vendor.small-text {
    display: none;
} 
.product-price {
    font-family: Nobel!important;
    font-weight: bold;
} 
.product-block__title {
    font-family: Nobel!important;
    font-weight: 500; 
    color: #000;  
} 


/********* CONTACT PAGE CSS **********/

#contact-us .contact-form--columns {
    padding-left: 0px;  
/*      background-color: #E9EBF6; */
    margin-bottom: 40px;  
}   
.contact-form form#contact_form {
    width: 100%;
    max-width: 75%;
    margin: 0 auto;
   background-color: #E9EBF6; 
  padding: 20px 40px;  
}  
.contact-form select#subject {
    font-size: 16px;
} 
.form-row .input-wrapper input { 
  background-color: transparent;
  border-bottom: 1px solid #000;
  border-radius: 0px !important;
}
.form-row .input-wrapper select{
   background-color: transparent;
  border-bottom: 1px solid #000; 
  border-radius: 0px !important;
} 
.form-row .input-wrapper textarea {
  background-color: transparent;
   border: 1px solid #000;
  
}  
.contact-form .input-wrapper textarea {
  margin-top: 20px;

}  
.contact-form .input-wrapper {
   border-radius: 0px !important;
    border-bottom: 1px solid #000;
    border-top: none;
    border-left: none;
    border-right: none;
  }    
.contact-form .input-wrapper:last-child{
  border-bottom: none;

} 
.input-wrapper input, .input-wrapper select, .input-wrapper textarea {
    padding-top: 20px;   
    
}  

.contact-form .input-wrapper textarea {
   height: 150px;
}  
.input-wrapper label {
    top: 29px !important;
 } 
.contact-form button.btn.btn--primary {
    border: none;
    background: #ffd07a;
    border-radius: 0px;
} 

.contact-form button.btn.btn--primary:hover{color:#000;}

.contact-form select {
    appearance: auto;
}
 
.contact-form input::placeholder {
  font-size: 16px;
  text-align: left;
  color: #6b6c77;
  
}  
.contact-form textarea::placeholder  {
    font-size: 16px;
  text-align: left;
  color: #6b6c77;
}    

@media screen and (min-width:1030px) {
  
.popup_visible .popup_wrapper #slide.well{max-width: 60%;:60%;}
  
}

.custom_product__slider .rimage-wrapper{padding-top:100%!important;}
.custom_product__slider .product-media--frame{padding-top:100%!important;}
.custom_product__slider .rimage-wrapper .rimage__image{object-fit: cover;}
.custom_product__slider .slick-slide{margin:0;}

.good-to-know-info .so-tab input:checked ~ .so-tab-content{padding: 20px 0px;}
.good-to-know-info .delivery--block {margin: 0 -10px;}
.good-to-know-info .img_1{padding:0 10px;}

.video-design-back video{display:block;}

@media only screen and (min-width: 1023px){
.blogpost-desktop{position: relative; overflow: hidden; padding:0 40px;}
}

@media screen and (max-width:768px) {
  
#shopify-section-162082546961028f40 .row-double-space{padding: 0px 0 0 25px;}
  
}

@keyframes fadeInAnimation {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
     }
}

 
#productBoughtTogether .cbb-frequently-bought-container {display: block; animation: fadeInAnimation ease 3s
    animation-iteration-count: 1;
    animation-fill-mode: forwards;}
.cart__recommendations{display:inline-block; width:100%; padding-bottom: 50px;}
.custom_related_product div#product7306700487{display:none!important;}


#myModal.AddGiftCard-modal{z-index:9;}
.AddGiftCard-modal .close{font-family: initial!important;}
.AddGiftCard-modal .row-double-space.featured-product {
    margin: 0;
}

.AddGiftCard-modal .modal-content {
    max-width: 800px; width: 90%;
}

.AddGiftCard-modal h1.standard-title {
    margin: 0;
    padding: 10px;
  text-align: center;
}

.gift-product-back .gift-list{display:flex; flex-wrap:wrap; justify-content: center;}
.gift-product-back .gift-list li{width: 100%;
    max-width: 20%;
    text-align: center;
    display: flex;
    padding: 10px; 
    float: none;}

.gift-product-back .gift-list li label{display:block; border: 2px solid #FFF; width:100%;}
.gift-product-back .gift-list li input[type=radio]:checked + label{border:2px solid #fff0d2;}
.gift-product-back .gift-list li img {
    max-width: 210px;
    object-fit: cover;
    width: 100%;
    height: 120px;
}
.gift-product-back .gift-list li .price-title {
    background:#ffd07a;
  margin: -1px; padding: 5px;
}

.gift-product-back .gift-list li .price-title div, .gift-product-back .gift-list li .price-title div span{color:#000;}

.gift-product-back .gift-btn {
    text-align: center;
    position: relative;
    padding: 20px 0 0 0;
}
.gift-product-back .gift-btn input#add.custom-btn {
    position: absolute;
    z-index: 1;
    margin: 0;
    opacity: 0;
    padding: 10px 18px;
}

.gift-product-back .gift-btn button.btn.btn--primary {
    min-width: 235px; text-align: center; padding: 9px 25px;

}

 .featured-product .gift-product-back .ajax-add-notice__inner {
    margin-bottom: 5px;
    margin-top: 15px;
}

.add-giftcode{max-width: 400px;
    margin: auto;
    padding-top: 20px;}

.add-giftcode label{display:block;padding: 0 0 5px 0;
    margin: auto;}

.add-giftcode textarea#CartNote{width: 100%;
    margin: 0 0 0 0; resize: none;}

.gift-product-back .gift-list li.variant_40644316659893{display:none;}


.check-wrap {
    background: #f3f3f3;
    padding:10px 15px;
    display: block;
      margin: 15px auto 0;
    max-width: 600px; position: relative;
}

.check-wrap label {
    display: flex;
    align-items: center;
}

.check-wrap p{margin:0;}

.check-wrap label {
    display: flex;
    align-items: center;
}

.check-wrap label span {
    width: 18px;
    height: 18px;
    border: 1px solid;
    background: #ffffff;
    margin: 0 10px 0 0;
    position: relative;
}
 
.check-wrap label span:before {
    content: "";
    display: none;
    left: 5px;
    top: 1px;
    width: 7px;
    height: 12px;
    border: solid black;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
  transform: rotate(45deg);
    position: absolute;
}

.check-wrap label input:checked ~ span:before{display: block;}

input#giftcostfree {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}
.cart-column.cart-column--detail {
    font-size: 0;
}

.custom-product-title-price {
    background-color: #fff0d2 !important;;
    text-align: center;
    padding: 0px !important;
    position: relative;
}

@media only screen and (min-width:100px) and (max-width: 767px) {
  .JewelleryBoxpopup{padding: 20px 30px;}
  .JewelleryBoxpopup .productrow{padding-top:0;}
  .JewelleryBoxpopup .white-bg h2{font-size:22px;}
  .JewelleryBoxpopup .custom-product-title-price:after{margin:5px 0px 0;
    font-weight: 500;
    font-size: 17px;}
  .gift-product-back .gift-list{margin:0 -10px;}
  .gift-product-back .gift-list li{max-width:50%;}
}
.product-badges {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
}
.engraved-badge {
    background: #febf4e;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    color: #fff;
    font-size: 13px;
    text-align: center;
    padding-top: 13px;
    line-height: 1;
}
.more-avaiable-colors {
  position: absolute;
  top: -34px;
  left: 0;
  right: 0;
  background: #fce6ed;
  padding: 5px;
  display: none;
}
body .bold_option_value_swatch {
    width: 60px;
    height: 60px;
}
body span.bold_option_title{
  margin-bottom: 10px;
}
.desktop-banner-section.rimage-outer-wrapper.fade-in.lazyloaded {
    min-height: 90vh;
}
.mobile-banner-section.rimage-outer-wrapper.fade-in.lazyloaded,
.ipad-banner-section.rimage-outer-wrapper.fade-in.lazyloaded {
  display: none;
}
/* @media(max-width: 1100px){
  .desktop-banner-section.rimage-outer-wrapper.fade-in.lazyloaded{
    display: none;
  }*/
  .ipad-banner-section.rimage-outer-wrapper.fade-in.lazyloaded {
    display: block;
  }
}
@media(max-width: 767px){
  .ipad-banner-section.rimage-outer-wrapper.fade-in.lazyloaded{
    display: none;
  }
  .mobile-banner-section.rimage-outer-wrapper.fade-in.lazyloaded {
    display: block;
  }
  .more-avaiable-colors{
  	font-size: 16px;
  }
}
@media(max-width: 1100px){
  .d-md-block{
    display: none;
  }
}

body#\38 -14kt-solid-gold-jewellery .more-avaiable-colors-silver {
  display: none;
}
div#product12498295187 .more-avaiable-colors.more-avaiable-colors-silver, div#product12414156371 .more-avaiable-colors.more-avaiable-colors-silver {
    display: none;
}
.custom-message-field .field textarea#message {
    width: 100%;
    min-height: 70px !important;  
}
.button_section button {
    font-weight: 500;
}
.honest-pricing {
    padding-top: 20px;
}
.honest-pricing h6 {
    font-size: 22px;
    padding-bottom: 5px;
}
.honest-pricing ul {
    list-style: disc;
    padding-left: 20px;
}
.mnu_sectn .gm-menu .gm-item.gm-level-0 > .gm-target > .gm-text {
    font-family: 'Nobel', sans-serif !important;
}
body#ambassadors .page-width.container.page-content {
    padding-top: 40px;
}
.banner-section .slideshow h2.overlay__heading.large-title {
    color: #fff;
    opacity: .9;
    font-weight: 300;
}
.banner-section .slideshow .overlay__cta-container a.overlay__cta.btn {
    background-color: #0000001a;
    border: 0;
    color: #fff;
    transition: color .3s ease,opacity .2s ease;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    border-radius: 0;
    font-weight: 300;
}
.banner-section .slideshow .overlay__cta-container a.overlay__cta.btn:hover {
    background-color: #fff;
    color: black;
}
.banner-section .slideshow .overlay__cta-container a.overlay__cta.btn:before {
    content: "";
    position: absolute;
    z-index: -1;
    background-color: #fff;
    transform: translateY(calc(100% - 1px));
    transform-origin: bottom;
    transition: transform .3s ease;
    inset: 0;
}
div#shopify-section-16583899647c211066 section.row-double-space {
    margin: 15px 0 20px;
}
div#shopify-section-1620826382fd09be67 section.row-double-space {
    margin-top: 0;
    margin-bottom: 0;
}
/*01/11/2023*/
div#shopify-section-1620826382fd09be67 {
    background-color: #e3e3e3 !important;
}
div#shopify-section-16583899647c211066 {
    display: none;
}
@media(min-width: 768px){
#shopify-section-banner .overlay {
    left: 5%;
    right: 5%;
}
}
.template-collection .product-price {
    font-weight: 400;
}
@media only screen and (max-width: 1390px) and (min-width: 1024px) {
body:not(.template-index) #MainContent {
    padding-top: 190px !important;
    padding-bottom: 30px;
}
}
section.section-id-image-text-ambassadors {
    display: flex !important;
    flex-wrap: wrap !important;
}
.large-title, .shopify-policy__title h1 {
    
    padding-top: 25px !important;
}